@charset "utf-8";
/*================================================================================

	// 基本設定　共通利用Class

================================================================================*/

html {
	overflow-y:scroll;/* 縦スクロールバー強制表示 */
}

body {
	font: 13px/1.231 "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	color: #e0e0e0;
	background: #000000 ;
	-webkit-text-size-adjust: 100%;
}

a, a:visited {
	color: #FFFFFF;
}

a:hover {
	text-decoration:none;
}


h1, h2, h3, h4, h5, h6 {
	line-height: 1;
}


p { line-height: 1.4; }

hr {
	display: none;
	clear: both;
}

/*================================================================================

	// box

================================================================================*/

.box {
	margin-bottom:10px;
}

/*================================================================================

	// inner

================================================================================*/

#container .inner {
	overflow-y:auto;
	overflow-x:hidden;
	padding:20px;
	min-height:20px;
	background:#000000;
}

#container section.box .inner {
	border-top:none;
}

#container section.embed .inner {
	border-top:none;
}

/* 飾り無しのフリースペース */
#container .noborder .inner {
	border:none;
	margin-bottom:10px;
}
.free div.inner {
	border:1px solid #999999;
}


/*================================================================================

	// bnrArea　バナーエリア

================================================================================*/


.bnrArea figure {
	margin-bottom:1px;
}

/*================================================================================

	// ClearFix

================================================================================*/


.clearFix { zoom: 100%;}

.clearFix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: " ";
}

/*================================================================================

	// raytout

================================================================================*/


.floatWrapper { zoom: 100%; }
.floatWrapper:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: " ";
}


.floatL { float:left !important; }

.floatR { float:right !important; }

.inner {
	overflow-y:auto;
	overflow-x:hidden;
}

.w3 { width:220px;}
.w5 { width:370px;}
.w7 { width:520px;}
.w10 { clear:both;}

.w3 h2 { background:url(../images/hx-220.png) no-repeat left top !important;}
.w5 h2 { background:url(../images/hx-370.png) no-repeat left top !important;}
.w7 h2 { background:url(../images/hx-520.png) no-repeat left top !important;}
.w10 h2 { background:url(../images/hx-750-1.png) no-repeat left top !important;}

.w3 h3 {	background:url(../images/bg_surface_bk.png) repeat left top;}
.w7 h3 {	background:url(../images/bg_surface_bk.png) repeat left top;}
.w10 h3 {	background:url(../images/bg_surface_bk.png) repeat left top;}

#main aside {	margin-bottom:10px;}

#side .w10 h2 {
	background:url(../images/hx-220.png) no-repeat left top !important;
	height:45px;
	margin-bottom:4px;
}

#side .w10 h2 img {
	height:45px;
}

/*================================================================================

	// Wrapper

================================================================================*/


div#wrapper {
	background: url(../../common/images/bg-custom.png) no-repeat fixed center top;
}

/*================================================================================

	// ヘッダ

================================================================================*/

#header {

	background:url(../../common/images/header-bg.png) no-repeat center top;
	margin-bottom:0px;
	background-size: 100%;

}


#header .inner {
	width:980px;
	height: 500px;
	margin: 0 auto;
	position:relative;
}

#header .logo {
        text-align:center;
/*min-width: 980px;*/
}

#header .logo img {
        width: 17vw;
	/*margin-top: -1.5vw;*/ 
}

#header h1 {
	height:42px;
	line-height:42px;
	text-align:center;
	color:#FFFFFF;
}

#header p {
	height:351px;
}

#header p {
	position:relative;
}

#header p a#logo {
}


#header aside {
	position: absolute;
	top: 320px;
	right: 145px;
	padding: 0px;
	width: 600px;
	font-family: 'Caudex', serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

header aside dl {
	padding:10px;
	overflow: hidden;

}
header aside dl dt {
	font-size:180%;
	margin :0 10px 5px 0;
	color:#FFFFFF;
	width:60px;
	height:15px;
	line-height:15px;
	font-style:italic;
	float:left;
	text-align:right;
	text-shadow:#000000 2px 2px 4px;
}

header aside dl dd {
	margin-bottom:20px;
	font-size:220%;
	height:15px;
	line-height:15px;
	font-style:italic;
	color:#FFFFFF;
	text-shadow:#000000 2px 2px 4px;
	float: left;
}

/*================================================================================

	// コンテナ　container

================================================================================*/

div#container {
	width: 980px;
	margin: 0 auto;
}


/*================================================================================

	// グローバルナビゲーション 横

================================================================================*/

nav#gnavi-h {
	margin-bottom:10px;
	position: absolute;
	bottom:24px;
}

nav#gnavi-h ul {
	padding:0px ;
}

nav#gnavi-h ul li {
	height: 73px;
	width:140px;
	float:left;
}

nav#gnavi-h ul li img {
	height: 73px;
	width:140px;
}

nav#gnavi-h ul li a {
	display: block;
	height: 73px;
	width:140px;
	text-align:center;
}

nav#gnavi-h ul li a:hover,
nav#gnavi-h ul li a.now {
	color:	#ffea00;
}

/*================================================================================

	// グローバルナビゲーション 縦

================================================================================*/


nav#gnavi-v ul {
	width:220px;
	padding:20px 0 10px;
	margin-bottom: 10px;
}

nav#gnavi-v ul li {
	height:73px;
	text-align: center;
}


nav#gnavi-v ul li a {
	display: block;
	width:180px;
	margin:0 auto;
	text-align:center;
	line-height:40px;
	font-size:18px;
	overflow: hidden;
	text-decoration:none;
	font-family: 'メイリオ', Meiryo;
	text-shadow:1px 1px 0px #0d73af;
	color:#f1fdff;
	font-weight:bold;

}

nav#gnavi-v ul li a:hover,
nav#gnavi-v ul li a.now {
	color:	#ffea00;
}

/*================================================================================

	// メイン　main

================================================================================*/


div#main {
	float: left;
	width: 750px;
}

div#main h2 {
	height:45px;
	text-align:left;
	line-height:45px;
	background:url(../images/hx-750-1.png) no-repeat left top;
	margin-bottom:4px;
}

div#main h2 img {
	height:45px;
}

div#main h3.text {
	height:30px;
	line-height:30px;
	padding-left:10px;
	font-weight:bold;
	color:#FFFFFF;
}



/*================================================================================

	// サイド　side

================================================================================*/


div#side {
	float: right;
	width: 220px;
}

div#side aside {
	margin-bottom:10px;
}


/*================================================================================

	// サイド　side QR

================================================================================*/

div#side aside#qr .inner {
	border-top:none;
}



div#side aside#qr p {
	text-align:center;
}

/*================================================================================

	// サイド　side　ランキング

================================================================================*/

#sideRanking .inner {
	padding:20px;
	height:500px;
}

#sideRanking ul li {
	display:block;
	width:130px;
	margin:0 auto;
}

#sideRanking div.number {
	text-align:center;
	width:130px;
	margin:10px 0 2px;
	background:url(../images/bg_k69.png) repeat left top;

}

#sideRanking div.number img {
	height:20px;
}

#sideRanking ul li figure {
	position:relative;
	background:#000000;
	padding:5px 0;
	width:130px;
	text-align:center;
}

#sideRanking ul li figure img.iconNew {
	position:absolute;
	top:116px;
	left:5px;
	z-index:2;
}

#sideRanking ul li figure figcaption ul li {
	text-align:center;
	width:130px;
	padding:2px 0 0;
	margin:0;
}

#sideRanking ul li figure figcaption ul li.rankingToday {
	color:#ccae55;
	font-weight:bold;
	background:#000000;
	padding:2px;
	width:80px;
	margin:3px auto;
}
#sideRanking ul li figure figcaption ul li.rankingName {}
#sideRanking ul li figure figcaption ul li.rankingAge {}
#sideRanking ul li figure figcaption ul li.rankingSpec {font-size:80%;}

/*================================================================================

	// サイド　side　写メ日記

================================================================================*/

#sidePhotoDiary .inner {
	height:306px;
	padding:10px;
}

#sidePhotoDiary time {
	clear:both;
	display:block;
	border-bottom:#4a4a4a 1px solid;
	padding:2px 0px;
	margin-bottom:10px;
}

#sidePhotoDiary div.photoDiaryName {
	font-size:131%;
	font-weight:bold;
	margin-bottom:5px;
}

#sidePhotoDiary div.photoDiaryTitle {
	margin-bottom:5px;
	padding-bottom:5px;
	font-weight:bold;
	border-bottom:1px dotted #666666;
}

#sidePhotoDiary figure {
	text-align:center;
}

#sidePhotoDiary figure img {
	margin-bottom:5px;
}

#sidePhotoDiary figure figcaption {
	text-align:left;
}


#sidePhotoDiary figure figcaption span.photoDiaryTxt {
	font-size:93%;
}

#sidePhotoDiary figure figcaption span.photoDiaryMore {
	display:block;
	text-align:right;
	padding-bottom:5px;
	margin-bottom:20px;
	font-size:85%;
}



/*================================================================================

	// サイド　sideMovie

================================================================================*/

#sideMovie .inner {
	padding:0;
	overflow:hidden;
}

#sideMovie .inner iframe,
#sideMovie .inner object {
	vertical-align:bottom;
}

/*================================================================================

	// サイド　sideNewGirls　新人情報

================================================================================*/


#sideNewGirls .inner {
	height:340px;
}

#sideNewGirls figure {
	text-align:center;
}

#sideNewGirls figure figcaption ul {
	margin-bottom:20px;
}

#sideNewGirls figure figcaption ul li {
	text-align:center;
}

#sideNewGirls figure figcaption ul li.newToday {
	color:#ccae55;
	font-weight:bold;
	background:#000000;
	padding:2px;
	width:80px;
	margin:3px auto;
}









/*================================================================================

	// フッター footer

================================================================================*/


#footer {
	clear:both;
	background:url(../images/bg_k69.png) repeat left top;
}

#footer .inner {
	clear: both;
	width: 980px;
	height:140px;
	padding: 30px 0 0;
	margin: 0 auto;
}

#footer ul {
	overflow: hidden;
	line-height:30px;
	text-align:center;
	margin-bottom:20px;
}

#footer ul li {
	display:inline-block;
	text-align:center;
}


#footer ul li ul {
	display:inline;
}

#footer ul li ul li {
}


#footer ul li a {
	padding:0 5px;
	color:#FFFFFF;
	text-decoration:none;
}

#footer ul li a:before {
	content:"▶";
}

/*================================================================================

	// コピーライト

================================================================================*/


#footer p {
	text-align:center;
}

#footer p small {
	height: 12px;
	overflow: hidden;
	padding-top: 5px;
	font-size: 100%;
	line-height: 1;
	text-align:center;
}


#footer p small a {
	color: #ffffff;
	font-size:15px;
	text-decoration:none;
}


/*================================================================================

	// テーブルバナー対応

================================================================================*/


.box li td {
    vertical-align:middle;
    line-height:1;
}

/*================================================================================

	// パンくず追加_2015_02

================================================================================*/

div#breadcrumb {
	background:#000000;
	margin:0 0 10px 0;
}

ol.topic-path {
	margin:0;
	padding:5px 5px;
}

ol.topic-path li {
	padding-left:5px;
	display:inline;
}

ol.topic-path li:first-child {
	padding-left:25px;
	background:url(../images/topic-path-home.png) no-repeat left;
}

ol.topic-path li a {
	padding-right:18px;
	background:url(../images/topic-path.gif) no-repeat right;
}
